<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="facets.showMore">
                <target>mehr anzeigen</target>
            </trans-unit>
            <trans-unit id="facets.showLess">
                <target>weniger anzeigen</target>
            </trans-unit>
            <trans-unit id="facets.searchCategory">
                <target>Kategorie suchen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
